o-input-file {
    border-color: #ffffff;
    background-color: #ffffff;
}

.video-container, image-container {
    position: relative;
    padding-bottom: 50.1%;
    height: 0;
}


    .video-container iframe, image-container img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.o-layout > .o-layout-item {
    float: left;
}

.c-actueel-content .o-card-heading {
    display: block;
}

    .c-actueel-content .o-card-heading > p {
        margin-bottom: 0.375rem;
    }

.c-menu-main-item-has-flyout {
    border-bottom: 2px solid transparent;
}

    .c-menu-main-item-has-flyout c-menu-main-item-link {
        border-bottom: 2px solid #000 !important;
    }

.c-panel h2 + ul:first-of-type {
    margin-bottom: 0;
}

.o-layout:empty {
    display: none !important;
}

#Onderwijsvormen .o-layout > .o-layout-item {
    text-decoration: none;
}

#Onderwijsvormen .c-panel {
    display: block;
    position: relative;
    padding: 1rem !important;
    border-radius: 0.3rem;
    box-shadow: -2px 2px 5px 0px rgba(0, 0, 0, 0.15);
}

#Onderwijsvormen .c-panel.read-more > p:last-of-type {
    margin-bottom: 2.5rem !important;
}

#Onderwijsvormen .c-panel.read-more > ul {
    margin-bottom: 2.5rem !important;
}

#Onderwijsvormen .c-panel[style^="background"] {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height: 257px;
    overflow: hidden;
}

#Onderwijsvormen .c-panel[style^="background"]::before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    border-radius: 0.3rem;
    left: 0;
    top: 0;
    background-color: rgba(232,184,0,0.8);
}

#Onderwijsvormen .c-panel .content {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 4rem;
    height: 7rem;
    z-index: 0;
    max-width: 17rem;
}

#Onderwijsvormen .c-panel .content h3 {
    color: white;
    letter-spacing: 0.1px;
    padding-right: 1.5rem;
    margin: 0;
 }

#Onderwijsvormen .c-panel .content svg {
    position: absolute;
    width: 20rem;
    bottom: -1.5rem;
    left: -1rem;
    z-index: -1;
 }

#Onderwijsvormen .c-panel .c-panel-content {
    min-height: 100px;
}

#Onderwijsvormen .c-panel h2 {
    min-height: 60px;
}

#Onderwijsvormen .c-panel .u-h4 {
    margin-bottom: 1rem !important;
    font-size: 1.2rem;
    font-family: "Mic 32 New Medium", georgia;
    letter-spacing: 0.1px;
    padding: 0.5rem 0 1rem 0.5rem;
}

#Onderwijsvormen .c-panel .u-h4.svg {
    padding: 0.5rem 0 1rem 4rem;
}

#Onderwijsvormen .c-panel .u-h4 > svg {
    width: 2.8rem;
    height: 2.8rem;
    margin-right: 1rem;
    position: absolute;
    left: 14px;
    top: 14px;
}

#Onderwijsvormen .c-panel ul {
    list-style: none;
    list-style-image: url(/Content/Icons/checked-mark.svg);
    margin-left: 1.5rem;
}


#Onderwijsvormen .c-panel ul li {
    margin: 0.6rem 0;
}

#Onderwijsvormen .c-panel ul li::before {
    content: none;
}

#Onderwijsvormen .c-panel .more-link {
    position: absolute;
    bottom: 1.5rem;
    color: rgba(0, 118, 189, 1);
}

#Onderwijsvormen .c-panel .more-link:hover {
    text-decoration: underline;
}

ul:not([class]) {
    list-style: none;
}

ul:not([class]) > li {
    position: relative;
    /*margin-bottom: .25rem;*/
}

ul:not([class]) > li:before {
    background: #aaa;
    border-radius: 50%;
    content: '';
    display: inline-block;
    height: 6px;
    left: -1rem;
    position: absolute;
    top: .58rem;
    width: 6px;
}

p {
    margin-bottom: 1.25rem;
}

@media screen and (max-width: 52.438em) {
    #Onderwijsvormen .o-layout h2.u-mb {
        padding-left: 1rem;
        margin-right: -1rem;
    }
}
/*Voor de heading op */
.o-card-heading {
    display: block;
}

.c-category-meta-data-term, .c-category-meta-data-definition {
    line-height: 1.2em;
}

.o-card-heading > .js-equal {
    color: #231f20;
}

    .o-card-heading > .js-equal > h3 > a {
        color: #231f20;
    }

    .o-card-heading > .js-equal > p {
        color: #666;
    }

.t-inverse a:not(.c-button-brand):not(a):hover, .t-inverse a:not(.c-button-brand):not(a):focus {
    color: #231f20;
}

.sbbTable {
    border-top: solid 1px black;
}

.sbbHeaderRow {
    border-bottom: solid 1px #ddd;
}

.sbbNotEmptyTd {
    border-bottom: solid 1px #ddd;
    border-left: solid 1px #ddd;
    border-right: solid 1px #ddd;
}

.last {
    border-bottom: solid 1px black;
}

[class^="icon-"], [class*=" icon-"] {
    vertical-align: middle;
}


p a:hover {
    text-decoration: underline;
}

p a:visited {
    color: #0076bd;
}

p a {
    text-decoration: none;
}

ul > ul {
    margin-bottom: 0;
    margin-left: 0;
}

.success {
    color: lightgreen;
}

.error {
    color: red;
}

.versneldAanmeldenContainer {
    margin-top: 35px;
}

tbody,
thead,
tfoot {
    vertical-align: top;
    text-align: left;
    color: black;
}

.studiekaart-extra {
    border-top: solid 1px black;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 12px;
}

.studiekaart-extra-content {
    margin-left: 16px;
    padding-top: 10px;
    overflow: hidden;
}

    .studiekaart-extra-content p {
        margin-bottom: 0;
    }

.studiekaart-footer {
    clear: both;
    padding-top: 10px;
    margin-bottom: 30px;
    font-size: 12px;
}

.studiekaart-extra-toelichting {
    margin-left: 35%;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 12px;
}

.infoback {
    background-color: antiquewhite;
}

    .infoback > p {
        background-color: antiquewhite;
    }

#ToelatingsProcedureDiv > .o-media {
    max-width: 50rem;
}

div#spinner {
    display: none;
    width: 100px;
    height: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    background: url(spinner.gif) no-repeat center;
    text-align: center;
    padding: 10px;
    font: normal 16px Tahoma, Geneva, sans-serif;
    margin-left: -50px;
    margin-top: -50px;
    z-index: 2;
    overflow: auto;
}

.cc-banner .cc-message {
    display: block;
}


.cc-window {
    background: rgba(214,214,214,0.88) !important;
    width: 100%;
    display: block;
}

.cc-banner .cc-message {
    display: inline-block;
    margin: 0 auto;
    vertical-align: middle;
    width: 50%;
    flex: 0;
}

.cc-compliance {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}

    .cc-compliance > a {
        display: inline-block;
        margin-right: 10px;
    }

        .cc-compliance > a:last-of-type {
            margin-right: 0;
        }

.cc-banner.cc-top {
    left: 0;
    right: 0;
    top: 25px;
    text-align: center;
}

.cc-message {
    width: 100%;
    max-width: 100% !important;
    text-align: center;
    color: black;
}

.cc-link {
    font-weight: bold;
}

.cc-btn.cc-deny {
    background: rgba(246,246,246,1) !important;
    border-radius: 25px;
    color: rgba(118,118,118,1) !important;
    min-width: 95px !important;
}

.cc-btn.cc-dismiss {
    background: rgba(232,198,2,1);
    border-radius: 25px;
    border-color: rgba(232,198,2,1);
    color: black;
    min-width: 75px !important;
}


/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

    /* Tooltip text */
    .tooltip .tooltiptext {
        visibility: hidden;
        min-width: 200px;
        width: auto;
        background-color: black;
        color: #fff;
        text-align: center;
        padding: 5px 0;
        border-radius: 6px;
        /* Position the tooltip text - see examples below! */
        position: absolute;
        z-index: 1;
        right: 0;
    }

    /* Show the tooltip text when you mouse over the tooltip container */
    .tooltip:hover .tooltiptext {
        visibility: visible;
    }
    .tooltip.withclick .tooltiptext,
    .tooltip.withclick:hover .tooltiptext {
        visibility: visible;
        display: none;
    }

    .cc-revoke {
        display: none !important;
    }

/*@media (max-width: 768px) {

    .c-category-intro .o-layout-item {
        display: block;
        width: 100% !important;
        height: auto;
    }

        .c-category-intro .o-layout-item img {
            width: 100%;
            height: auto !important;
        }

    img.o-card-object {
        width: 100%;
        height: auto !important;
    }
}*/

@media (min-width: 840px) {
    .TrengoWidgetLauncher__iframe {
        bottom: 95px !important;
    }

    .TrengoOnlineStatus__iframe {
        bottom: 85px !important;
    }

    .TrengoWidgetBadge__iframe {
        bottom: 140px !important;
    }

    .TrengoWidgetGreeter__iframe {
        bottom: 140px !important;
    }
}